/*--------------------------Structure Styles--------------------*/

body {
	background: #D8CDAB;
	text-align: center;
}
#wrapper {
	text-align: left;
	margin: 0px auto;
	width: 900px;
	position: relative;
}
#header {
	height: 188px;
	width: 900px;
	margin: 0px;
	background: url(../images/vHeaderPicALT188.jpg) no-repeat 0px 0px;
	position: relative;
	float: left;
	border-bottom: 12px solid #352F78;
}
#sideBar {
	text-align: right;
	float: left;
	height: 550px;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	clear: left;
	background: #96B2C2;
	margin: 0px;
	padding: 50px 10px 0px;
}
#sideBar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	font-weight: bold;
	color: #333;
	text-align: right;
	margin-top:5px;
	margin-bottom:5px;	/*margin-right: 10px;
	margin-left: 10px;*/
	padding-left: 20px;
}
#mainContent {
	background: #EED8B7;
	text-align: left;
	width: 550px;
	float: right;
	left: 190px;
	top: 200px;
	position: absolute;
	overflow: auto;
	clear: left;
	padding: 30px 0 0 20px;
	height: 570px;
}
#mainContent ul li {
	font-family: "Goudy Old Style Bold", "Caslon 540 Roman", serif;
	font-size: 1em;
	line-height: 1.4em;
	font-weight: normal;
	color: #036;
	text-decoration: none;
}

#mainContent p {
	font-family: "Goudy Old Style Bold", "Caslon 540 Roman", serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	color: #003;
	text-align: left;
	text-indent: 1em;
	margin-bottom: 0.8em;
	margin-right: 2em;
	margin-top: 0.8em;
}
#mainContent a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #069;
	font-size: .9em;
	line-height: 1.2em;
	font-weight: normal;
	text-decoration: none;
}
#mainContent a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size: .9em;
	line-height: 1.2em;
	font-weight: normal;
	text-decoration: none;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	color: #333;
	text-align: left;
}
#mainContent table tr td p {
	text-align: left;
	overflow: auto;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
}
.mainContentTablep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.5em;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	font-style: normal;
}
#mainContent table tr td a {
	text-align: left;
	overflow: auto;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	font-weight: normal;
	color: #333;
}
#mainContent ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.1;
	font-weight: normal;
	color: #930;
	margin: 0.5em 0em 0px 4em;
	width: 400px;
	text-align: left;
	list-style: none;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height: 1em;
	background: #707CC0;
	text-align: center;
	height: 2em;
	width: 900px;
	clear: both;
	color: #FFF;
	padding-top: 2em;
}
/*#mainContent p {
	text-align: left;
	float: right;
	overflow: auto;
	clear: left;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 0.75em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	color: #033;
}*/


/*--------------sideBar list styles----------------*/

#sideBar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;/*removes the bullets from list*/
}
#sideBar ul li {
	margin:0;
	padding:0;
	background: url(../Graphics/archive_bkg3.jpg) no-repeat left center;/*this prevents flicker in IE*/
}
#sideBar ul a {
	display:block;
	width:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#FFF5CC;
	text-decoration:none;
	line-height:30px;
	text-align: right;
	background: url(../Graphics/archive_bkg3.jpg) no-repeat left center;
	background-position:0 0;
	padding-left: 20px;
	padding-right: 10px;
	margin-left: -10px;
}
#sideBar ul a:hover {
	background-position: -190px 0px;
	color:#333;
	background: url(../Graphics/archive_bkg3.jpg) no-rpeat;
}
#sideBar ul a.currrent {
	color:#2E60BD;/*this colors the type*/
	cursor:default;/*this changes cursor to default*/
	background: url(../Graphics/archive_bkg3.jpg) -380px 0px;
}
#sideBar ul a.last {
	border-bottom:none;
}

/*--------------------------SidebarRight Styles--------------------*/


#sidebarRight {
	background: #ACBECB;
	text-align: left;
	margin: 0px;
	padding: 50px 0px 0px 10px;
	height: 550px;
	width: 130px;
	clear: both;
	float: right;
	position: absolute;
	left: 760px;
	top: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	font-weight: normal;
	color: #036;
}
#sidebarRight a {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	text-decoration:none;
	color: #036;
	margin-top: 1em;
}

#sidebarRight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	text-decoration:none;
	color:#9CA5C1;
}
.sidebarRightP {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.9em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	color: #036;
}
.sidebarRightheading {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 1em;
	font-style: normal;
	line-height: 1.2em;
	color: #036;
	font-weight: bold;
}

/*--------------------------Heading Styles--------------------*/

h1 {
	font-family: "Goudy Old Style Bold", "Caslon 540 Roman", serif;
	font-size: 2em;
	line-height: 1.2;
	color: #063;
	text-align: left;
	margin-left: 2em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	margin-left: 2em;
	color: #333;
	margin-top: 1em;
	margin-bottom: 0px;
	text-align: left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	margin-left: 2em;
	color: #333;
	margin-top: 1em;
	margin-bottom: 0px;
}
h4  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.4em;
	font-weight: normal;
	background: #5D619F;
	text-align: center;
	color: #FC6;
	display: block;
	letter-spacing: 0.09em;
	height: 20px;
	width: 175px;
	padding-top: 4px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.1em;
	font-weight: normal;
	text-align: left;
	color: #036;
	letter-spacing: 0.09em;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1em;
	font-weight: bold;
	text-align: left;
	color: #036;
	letter-spacing: 0.09em;
}

/*-----------------------Inceidental Styles------------------*/

.dearTheo {
	font-family: "Goudy Old Style Bold", "Caslon 540 Roman", serif;
	font-style: normal;
	text-align: left;
	display: block;
	width: 350px;
	margin-right: 20%;
	margin-left: 30%;
}
.floatimgleft {
	float:left;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
}
.floatimgRight {
	float:right;
	margin-top:10px;
	margin-left:20px;
}
.floatimgCenter {
	/*float:right;*/
	margin-right:20px;
	margin-left:30px;
}
.boldLeadin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.1em;
	font-weight: bold;
	color: #000;
}
